{% extends "base_generic.html" %}

{% block content %}
<div class="txt3">
  <h1>Author List</h1>
  {% if author_list %}
  <ul>
    {% for author in author_list %}
      <li>
        <a href="{{ author.get_absolute_url }}">{{ author.first_name }}</a> ({{author.last_name}})
      </li>
    {% endfor %}
  </ul>
  {% else %}
    <p>There are no author .</p>
  {% endif %} 
</div>
{% endblock %}